.wizard {
    display: none;
    transition: all .3s ease-in
}

.wizard .wizard-nav {
    display: flex;
    flex-wrap: wrap;
    transition: all .3s ease-in;
    counter-reset: my-sec-counter;
}

.wizard .wizard-nav.tabs .wizard-step {
    border-bottom: 1px solid #dee2e6;
    flex-basis: 0;
    flex-grow: 1;
    font-size: 14px;
    max-width: 100%;
    padding: .5rem 1rem;
    position: relative;
    text-align: center
}

.wizard .wizard-nav.tabs .wizard-step.active {
    border: 1px solid #dee2e6;
    border-bottom: 0;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem
}

.wizard .wizard-nav.progress {
    border-radius: .25rem;
    font-size: 1rem;
    height: auto;
    line-height: 1.5;
    overflow: auto
}

.wizard .wizard-nav.progress .wizard-step {
    background-color: #19d184;
    border: 1px solid #dee2e6;
    color: #fff;
    flex-basis: 0;
    flex-grow: 1;
    font-size: 14px;
    max-width: 100%;
    padding: .5rem 1rem;
    position: relative;
    text-align: center;
    transition: all .3s ease-in
}

.wizard .wizard-nav.progress .wizard-step.active~.wizard-step {
    background-color: #fff;
    color: #000
}

.wizard .wizard-nav.dots .wizard-step {
    flex-basis: 0;
    flex-grow: 1;
    font-size: 14px;
    max-width: 100%;
    position: relative;
    text-align: center;
    transition: all .3s ease-in;
}

.wizard .wizard-nav.dots .wizard-step:last-child:after,
.wizard .wizard-nav.dots .wizard-step:last-child:before {
    display: none
}

.wizard .wizard-nav.dots .wizard-step span {
    cursor: pointer
}

.wizard .wizard-nav.dots .wizard-step span:last-of-type {
    margin-top: 20px;
    display: block;
    text-align: start;
    font-size: 12px;
    /* color: #6C737F; */
    color: #1F2A37;
    font-weight: bold;
}

.wizard .wizard-nav.dots .wizard-step.active~.wizard-step span:last-of-type {
    color: #6C737F;
}

.wizard .wizard-nav.dots .wizard-step.active span:last-of-type {
    color: #1F2A37;
    font-weight: bold;
}

.wizard .wizard-nav.dots .wizard-step:first-of-type.dot {
    transition-delay: .1s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(2).dot {
    transition-delay: .2s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(3).dot {
    transition-delay: .3s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(4).dot {
    transition-delay: .4s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(5).dot {
    transition-delay: .5s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(6).dot {
    transition-delay: .6s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(7).dot {
    transition-delay: .7s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(8).dot {
    transition-delay: .8s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(9).dot {
    transition-delay: .9s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step .dot {
    /* background: #1B8354; */
    background-image: url("../images/Cricle.svg");
    background-position: center;
    border: 1px solid #1B8354;
    border-radius: 50%;
    font-size: 0px;
    color: #D2D6DB;
    box-shadow: none;
    content: "";
    width: 32px;
    height: 32px;
    left: 50%;
    right: 0px;
    position: absolute;
    top: -20px;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wizard .wizard-nav.dots .wizard-step .dot:before {
    counter-increment: my-sec-counter;
    content: counter(my-sec-counter);
}

.wizard .wizard-nav.dots .wizard-step:first-of-type:before {
    transition-delay: .1s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(2):before {
    transition-delay: .2s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(3):before {
    transition-delay: .3s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(4):before {
    transition-delay: .4s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(5):before {
    transition-delay: .5s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(6):before {
    transition-delay: .6s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(7):before {
    transition-delay: .7s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(8):before {
    transition-delay: .8s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step:nth-of-type(9):before {
    transition-delay: .9s;
    transition-duration: .2s;
    transition-property: all;
    transition-timing-function: ease-in
}

.wizard .wizard-nav.dots .wizard-step::after {
    background: #1B8354;
    content: "";
    height: 2px;
    right: 0px;
    position: absolute;
    top: -5px;
    width: 100%;
    z-index: 2
}

.wizard .wizard-nav.dots .wizard-step:before {
    background: #D2D6DB;
    content: "";
    height: 2px;
    right: 0px;
    position: absolute;
    top: -5px;
    width: 100%;
    z-index: 1
}

.wizard .wizard-nav.dots .wizard-step.active~.wizard-step .dot {
    background: #fff;
    border: 1px solid #D2D6DB;
    font-size: 16px;
}


.wizard .wizard-nav.dots .wizard-step.active~.wizard-step:before {
    background: #dee2e6;
    width: 0
}

.wizard .wizard-nav.dots .wizard-step.active~.wizard-step:after {
    background: #dee2e6
}

.wizard .wizard-nav.dots .wizard-step.active .dot {
    background-image: none;
    background-color: #fff;
    border-color: #1B8354;
    box-shadow: none;
    color: #1B8354;
    font-size: 16px;
}

.wizard .wizard-nav.dots .wizard-step.active:after,
.wizard .wizard-nav.dots .wizard-step.active:before {
    background: #dee2e6
}

.wizard .wizard-nav .wizard-step {
    cursor: pointer
}

.wizard .wizard-nav .wizard-step.nav-buttons,
.wizard .wizard-nav .wizard-step.nav-buttons span {
    cursor: default
}

.wizard .wizard-content {
    padding: 3rem 0;
    transition: all .3s ease-in
}

.wizard .wizard-content .wizard-step {
    display: none;
    transition: all .3s ease-in
}

.wizard .wizard-content .wizard-step.active {
    display: block
}

.wizard .wizard-buttons {
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    transition: all .3s ease-in;
}

.wizard .wizard-buttons .wizard-btn {
    margin: auto;
    margin-bottom: 16px;
    padding: 10px 16px;
    display: block;
    width: 70%;
    color: #fff;
    font-size: 16px;
    font-family: 'mediumFont';
    text-align: center;
    background: #161616;
    border: 1px solid #161616;
    border-radius: 8px;
    text-decoration: none;
}

.wizard .wizard-buttons .wizard-btn.prev {
    color: #161616;
    background: #fff;
    border: 1px solid #D2D6DB;
}

.wizard .wizard-buttons .wizard-btn:hover {
    
}

.wizard .wizard-buttons .wizard-btn:disabled {
    cursor: not-allowed !important;
    opacity: .65;
    pointer-events: none
}

.wizard .wizard-buttons .wizard-btn.next:disabled {
    display: none;
}

.wizard.vertical {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    transition: all .3s ease-in;
    width: 100%
}

.wizard.vertical .wizard-nav {
    flex: 1;
    flex-direction: column;
    padding: 0 3rem;
    transition: all .3s linear
}

@media screen and (min-width:1024px) {
    .wizard.vertical .wizard-nav {
        max-width: 250px
    }
}

@media screen and (max-width:767px) {
    .wizard.vertical .wizard-nav .wizard-step {
        padding-left: 1rem;
        text-align: left
    }
}

.wizard.vertical .wizard-nav .wizard-step:after,
.wizard.vertical .wizard-nav .wizard-step:before {
    height: 100%;
    left: -12px;
    top: 7px;
    width: 2px
}

.wizard.vertical .wizard-nav .wizard-step .dot {
    left: -15px;
    top: 7px
}

.wizard.vertical .wizard-nav .wizard-step.active~.wizard-step:before {
    height: 0
}

.wizard.vertical .wizard-content {
    padding: 0 0 3rem;
    transition: all .3s ease-in;
    width: 75%
}

@media screen and (max-width:767px) {
    .wizard.vertical .wizard-content {
        padding: 2rem 0
    }
}

.wizard.vertical .wizard-buttons {
    flex-basis: 100%;
    transition: all .3s ease-in
}

.highlight-error {
    outline: 1px solid tomato
}


/* journey-wizard */
.journey-wizard.wizard .wizard-content {
    padding-bottom: 0px;
}
.journey-wizard.wizard .wizard-nav {
    counter-reset: none;
}
.journey-wizard.wizard .wizard-nav.dots .wizard-step .dot:before {
    counter-increment: none;
    content: '';
}

.journey-wizard.wizard .wizard-nav.dots .wizard-step .dot {
    background: #1B8354;
    background-position: center;
    border: 1px solid #1B8354;
    border-radius: 50%;
    font-size: 0px;
    color: #D2D6DB;
    box-shadow: none;
    content: "";
    width: 16px;
    height: 16px;
    left: 50%;
    right: 0px;
    position: absolute;
    top: -13px;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.journey-wizard.wizard .wizard-nav.dots .wizard-step.active~.wizard-step .dot {
    background: #fff;
    border: 1px solid #D2D6DB;
    font-size: 16px;
}

.journey-wizard.wizard .wizard-nav.dots .wizard-step.active .dot {
    background-image: none;
    background-color: #fff;
    border-color: #1B8354;
    border-width: 4px;
    box-shadow: none;
    color: #1B8354;
    font-size: 16px;
}

/* .journey-wizard.wizard .wizard-buttons .wizard-btn {
    display: none !important;
} */
.journey-wizard.wizard {
    position: relative;
}

.journey-wizard.wizard .wizard-nav {
    padding: 0px 40px;
}

.journey-wizard.wizard .wizard-buttons {
    position: absolute;
    top: -30px;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.journey-wizard.wizard .wizard-buttons .wizard-btn {
    margin: 0px;
    margin-bottom: 0px;
    padding: 0px;
    display: block;
    width: auto;
    color: #161616;
    font-size: 34px;
    font-family: 'mediumFont';
    text-align: center;
    background: initial;
    border: 0px;
    border-radius: 0px;
    text-decoration: none;
}

.journey-wizard.wizard .wizard-buttons .wizard-btn.prev {
    background: initial;
    border: 0px
}

.journey-wizard.wizard .wizard-buttons .wizard-btn:hover {
    
}

.journey-wizard.wizard .wizard-buttons .wizard-btn:disabled {
    cursor: not-allowed !important;
    opacity: .65;
    pointer-events: none
}

.journey-wizard.wizard .wizard-buttons .wizard-btn.next:disabled {
    display: none;
}